Bug 169277 - [PATCH] textproc/freexl: update to 1.0.0d
[PATCH] textproc/freexl: update to 1.0.0d
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: jgh@FreeBSD.org
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 22:30 UTC by coder
Modified: 2012-06-23 20:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.87 KB, patch)
2012-06-20 22:30 UTC, coder
no flags Details | Diff
freexl.diff (1.62 KB, patch)
2012-06-23 18:45 UTC, coder
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description coder 2012-06-20 22:30:17 UTC
Update freexl 1.0.0c -> 1.0.0d
Fix source repository.


tinder log :
https://redports.org/~lbartoletti/20120620205112-36778-31255/freexl-1.0.0.d.log

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-06-20 22:30:29 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 jgh@FreeBSD.org freebsd_committer 2012-06-21 05:52:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jgh

please re-submit your diff based off the current revision, thanks.
Comment 3 coder 2012-06-23 18:45:07 UTC
Here the patch with the current version.

Regards
Comment 4 dfilter freebsd_committer 2012-06-23 20:32:34 UTC
jgh         2012-06-23 19:32:21 UTC

  FreeBSD ports repository

  Modified files:
    textproc/freexl      Makefile distinfo pkg-descr 
  Log:
  - update to 1.0.0d
  - adjust MASTER_SITES and pkg-descr
  - add WWW for project
  
  PR:     ports/169277
  Submitted by:   maintainer, coder@tuxfamily.org
  
  Revision  Changes    Path
  1.3       +2 -2      ports/textproc/freexl/Makefile
  1.3       +2 -2      ports/textproc/freexl/distinfo
  1.2       +3 -1      ports/textproc/freexl/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 jgh@FreeBSD.org freebsd_committer 2012-06-23 20:32:45 UTC
State Changed
From-To: open->closed

Committed. Thanks!